Installation

Requirements

HivePress is a WordPress plugin, so the only requirement is a working WordPress installation of version 5.0 or later. Many hosting providers offer 1-click WordPress installation, but if you are a more advanced user, you might prefer to install it manually.

Installing HivePress

Installing ListingHive

We strongly recommend using the official ListingHive theme because it was designed for HivePress and its extensions. Skip this step if you want to use another theme.


Installing extensions